@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 768px){
.WRAPPER.Template_bg {background: url(bgrepeat.jpg?t=1787714693063)top center repeat-y;}
}

/*背景*/
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1787714693063) no-repeat center top;}
.bgdeco {z-index: 1;position: absolute;top: 800px;left: 0;width: 100%;min-width: 1220px;height: 100%;background: url(bgdeco.png?t=1787714693063) repeat-y center top;pointer-events: none;}
@media screen and (max-width:767px){
  .bgtop { position: absolute;min-width: inherit;  background: url(bgtop_m.jpg?t=1787714693063) no-repeat center 44px; background-size: 100%;}
}

/*間距*/
.Area_bottom {margin-bottom: 20px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 5vw;}
}

/*版頭*/
.Area_top {position: relative;height: 450px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 224px;top: 138px;z-index: 3;}
.Area_top .main02 {position:absolute;left: 270px;top: 346px;z-index: 2;}
.Area_top .main03 {position:absolute;left: 129px;top: 94px;z-index: 3;}
@media screen and (max-width:767px){
  .Area_top {height: 53vw;}
  .Area_top .main01 {left: 15.5vw;top: 15vw;width: 78%;}
  .Area_top .main02 {left: 20vw;top: 37vw;width: 66%;}
  .Area_top .main03 {left: 11vw;top: 4vw;width: 17%;}
}

/*日期*/
.TIMER_DAY {position: absolute;top: 112px;left: 205px;font-size: 56px;font-family: "Century Gothic", sans-serif;font-weight: 700;color: #4e3323;letter-spacing: 0px;text-align: left;z-index: 6;}
.TIMER_DAY #sendMonth, 
.TIMER_DAY #sendToday {width: 44px;display: inline-block;font-size: 56px;font-family: "Century Gothic", sans-serif;font-weight: 700;/* font-style: italic; */left: 0;position: relative;top: 0;}
.TIMER_DAY #sendMonth {display: none;}
@media screen and (max-width: 736px){ 
	.TIMER_DAY {top: 6vw;left: 18.5vw;font-size: 3vw;font-family: "Century Gothic", sans-serif;font-weight: 700;}
	.TIMER_DAY #sendMonth, 
  .TIMER_DAY #sendToday  {width: 5.5vw;font-size: 6vw;font-family: "Century Gothic", sans-serif;font-weight: 700;top: 0vw;left: 0vw;}
}

/*區標*/
.Area_title_lbtclass h3 {top: 9px;font: 57px/57px "Noto Sans CJK SC";font-weight: 600;left: 12px;}
@media screen and (max-width:767px){
  .Area_title_lbtclass h3 {top: 1vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 500;left: 1.5vw;}
}

/*限時秒殺*/
@media screen and (min-width: 768px){
.Area01 {}
.Area01 .topPD {aspect-ratio: 960 / 405;background-image: url(Area01_bg.png?t=1787714693063)!important;}
.topPD .Area_swiper {width: 90%;left: 46px;}
}
@media screen and (max-width:767px){
  .Area01 {}
  .topPD .Area_swiper {width: 88%;left: 6vw;top: 2vw;}
}

/*登記活動*/
@media screen and (min-width: 768px){
.Area02 {}
.Area02 .warningTxt h3 {color: #000;}
.Area_danji .danji_box {margin-bottom: 0;}
}
@media screen and (max-width: 767px){
  .Area02 {}
  .Area02 .warningTxt h3 {color: #000;padding-bottom: 3vw;}
  .Area_danji .danji_box {margin-bottom: 0;}
}

/*特談活動鉅獻*/
@media screen and (min-width: 768px){
.Area03 {}
.Area03 .layout_BN {}
.Area03 .layout_BN .PD img {border-radius: 10px;}
}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .layout_BN .PD img {border-radius: 10px;}
}

/*人氣大牌優惠*/
@media screen and (min-width: 768px){
.Area04 {}
.Area04 .PD_layout.PD_layout-D3_02 .PD_logo {margin-left: 48px;width: 27%!important;}
.Area04 .PD_layout.PD_layout-D3_02 ul .PD .PD_into {gap: 1em;}
.Area04 .PD_layout.PD_layout-D3_02 ul {padding: 9px 0!important;}
}
@media screen and (max-width: 767px){
  .Area04 {}
  .Area04 .PD_layout.PD_layout-D3_02 .PD_logo {margin-left: 6vw;width: 30%!important;}
  .Area04 .PD_layout.PD_layout-D3_02 ul .PD .PD_into {gap: 0;}
}

/*下方公版*/
@media screen and (min-width: 768px){
.Area05 {}
.Area05 .box {margin-bottom: 40px;}
.Area05 .PD_layout.PD_layout-D3_01 .PD h3 {top: 57%;left: 52%;font-size: 48px;}
.Area05 .PD_layout.PD_layout-D3_01 .PD {min-height: calc(34px * 2.2);}
}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .box {margin-bottom: 2vw;}
  .Area05 .PD_layout.PD_layout-D3_01 .PD h3 {top: 57%;left: 50.5%;font-size: 6.5vw;}
}

.momologo {top: 30px;}

      /* --------------------------------------
       * Page 頁面
       * -------------------------------------- */
      /*Phone置頂滑動選單*/
      .tagstyle {
        margin: 0 auto 5vw;
        width: 96%;
      }

      .tagstyle.cate-fixed {
        width: 100%;
      }

      .tagstyle .Nav_box {
        border-radius: 8px;
        -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
                box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
      }

      .tagstyle .Nav li {
        overflow: visible;
      }

      /*.NavArea_tabbar .Nav a { display:inline-block;}*/
      .tagstyle.cate-fixed .Nav_box {
        border-radius: 0;
        background-color: rgba(255, 255, 255, 1);
        -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
                box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
      } 
